RubyGems Navigation menu

Reverse dependencies for jekyll-theme-specs Latest version of the following gems require jekyll-theme-specs

Total downloads 4,300

For this version 1,752

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: